@media screen and (min-width:641px){

.qfykvfyj{
display: none;
}

* {
margin: 0;
padding: 0;
}
html {
height: 100%;
}
body {
height: 100%;
margin: 0 auto;
font-family: "MS PGothic", "Osaka", Arial, sans-serif;
font-size: 16px;
color: #000;
line-height: 1.6;
}
a {
    color: #000;
    text-decoration:none;
outline: none;
}
a:hover {
 color: #005aff;

/*text-decoration: none;*/
}
img {
vertical-align: bottom;
border: none;
}
ul, ol {
list-style: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
} 

#ewubcppk {
    overflow: hidden;
    width:935px;
    margin:0 auto;
}
#cclociwn {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 40px 0 ;
  }

h1 {
    margin-bottom: 49px;
}

#ljdjjvvr {
    overflow: hidden;
    height:40px;
    line-height: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: 14px;
    margin-bottom:49px ;

}

.upnlkdmh {
    overflow: hidden;
    margin-bottom:49px ;
}

h2 {
padding: 1.5rem 0;
    background-image:
        linear-gradient(90deg, #ffe36e 0 50%, #64bad8 50% 100%),
        linear-gradient(90deg, #ffe36e 0 50%, #64bad8 50% 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.3rem, 100% 0.3rem;
    background-position: top, bottom;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    margin-bottom:30px;
}
.upnlkdmh div {
    overflow: hidden;
}

.upnlkdmh img { 
    float: left;
    margin:  0 20px 10px 0;
}

.upnlkdmh p {
    font-size: 18px;
    line-height: 2;
}
.upnlkdmh p strong {
    display: block;
    margin-bottom: 15px;
    font-size: 20px;
font-weight: bold;
color:#64bad8;
}


.vpljhyvd {
    overflow: hidden;
}
.vpljhyvd img {
    float:right;
    margin-bottom: 49px;
}
.vpljhyvd img:first-child {
    margin-left: 55px;
}

#apbtnttu {
    height:50px;
    line-height:25px;
    background: #eee;
    font-size: 12px;
    text-align: center;
}
#apbtnttu span {
    padding: 0 10px;
}



.upnlkdmh table{
    border-top:1px solid #000;
    border-right:1px solid #000;
    text-align:center;
    margin-top: 30px;
}
.upnlkdmh tr,th,td {
    height:30px;
    line-height:30px;
    border-left:1px solid #000;
    border-bottom:1px solid #000;
}
.upnlkdmh th {
    width:300px;
    height:40px;
    line-height:40px;
    text-align: center;
}
.upnlkdmh td {
    width:719px;
    padding:10px;
}
#ucakjagg {
    margin:30px 0 0;
    text-align: center;
}
#ucakjagg input {
    width:100%;
    padding: 20px 0;
}
}
#transaction_table {
    width: 100%;
    font-size: inherit;
    font: 100%;
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    line-height:normal !important;
    margin:0 !important;
    max-width:740px;
}
.transactionbg {
    background-color: #fff !important;
	min-width: 50px;
    width:15% !important;
}
.contenttable {
    background-color: #fff !important;
    text-align: left;
}
#transaction_table tr td {
    padding: 15px 0 15px 10px;
    font-size: 80%;
    display: revert;
    float:none;
    color:#000;
    border: solid 1px #eee;
}
.responsive{
	width: 100%;
		
}
.center_content{
width:100%;
max-width:800px;
height:auto;
margin:0 auto;
}

.transaction_p{
margin:0 !important;
padding:0 !important;
width:auto !important; 
float: left !important;
}

.transaction_p img{
margin:0 !important;
padding:0 !important;
max-width:740px !important;
width: 100% !important;
}

.foot-link a{
text-decoration:underline;
color:#FFF !important;
}
.contenttable a{
color:#3f51b5;}